package com.contabilidad.FacadeConta;

import com.contabilidad.EntConta.ContaCargos;

import javax.ejb.Stateless;
import javax.persistence.EntityManager;
import javax.persistence.PersistenceContext;

@Stateless
public class ContaCargosFacade extends AbstractFacade<ContaCargos> implements ContaCargosFacadeLocal {

    @PersistenceContext(unitName = "contabilidad")
    private EntityManager em;

    @Override
    public EntityManager getEntityManager() {
        return em;
    }

    public ContaCargosFacade() {
        super(ContaCargos.class);
    }


}
